
Redmine - Defect #7681

Emails sent by Redmine to a user are not using the users language

2011-02-21 21:41 - Matthias Neubert

Status: Closed Start date: 2011-02-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.1.1

Description

Hello,

when receiving emails from readmine I noticed that the mails are allways in the standard

language of the sending redmine instance but not in the language the particular user speaks (and hence has set his language

in redmines account settings)

It would be better to use the users language like when visiting the redmine website

regards

Matthias

Related issues:

Is duplicate of Redmine - Feature #5990: Email notification should reflect us... Closed 2010-07-29

History

#1 - 2011-02-21 22:26 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #5990.

#2 - 2011-10-25 11:58 - Lucas Maxey

SPAM

#3 - 2011-10-25 12:12 - Ronald Antoine

SPAM
